.main-menu {
  -webkit-transition: -webkit-transform .5s,opacity .5s;
  transition: transform .5s,opacity .5s;
  width: 100%; height: 100%; opacity: 0; visibility: hidden; overflow: auto;
}
.nav-open .main-menu {
  -webkit-transition: -webkit-transform .5s,opacity .5s;
  transition: transform .5s,opacity .5s;
  opacity: 1; visibility: visible; background: rgba(14, 30, 89, 0.97);
}
.main-menu .nav li a{ font-family: 'Crimson Text', serif; color:#fff; font-size: 18px; }
.main-menu .nav li{
    opacity: 0;
    -webkit-transform: translateX(-80px);
    transform: translateX(-80px);
    -webkit-animation-timing-function: cubic-bezier(.45,.005,0,1);
    -moz-animation-timing-function: cubic-bezier(.45,.005,0,1);
    -o-animation-timing-function: cubic-bezier(.45,.005,0,1);
    animation-timing-function: cubic-bezier(.45,.005,0,1);
    height: 85px;
    border-left: 1px solid #5c678f;
    text-transform: uppercase;
    margin-bottom: 160px;
}

.nav-wrapper {
  height: 150px;
  position: relative;
}
.hover-text {
    display: none;
    font-style: italic;
    position: absolute;
    bottom: 0px;
    text-transform: none;
    color:#fff;
    opacity: 0.4;
    font-size: 16px;
    height:60px;
}

.main-menu .nav li:hover .hover-text {
    display: block;
}
.main-menu .nav li:hover {
    height: 90px;
    margin-bottom: 155px;
}

.main-menu .nav-link {
    display: block;
    padding: 0;
}

.nav-open .main-menu .nav li{
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: -webkit-transform .2s,opacity .2s;
    transition: transform .2s,opacity .2s;
}
.main-menu .nav li.delay-1{-webkit-transition-delay:0.1s; -moz-transition-delay:0.1s; -ms-transition-delay:0.1s; -o-transition-delay:0.1s; transition-delay:0.1s; }
.main-menu .nav li.delay-2{-webkit-transition-delay:0.2s; -moz-transition-delay:0.2s; -ms-transition-delay:0.2s; -o-transition-delay:0.2s; transition-delay:0.2s; }
.main-menu .nav li.delay-3{-webkit-transition-delay:0.3s; -moz-transition-delay:0.3s; -ms-transition-delay:0.3s; -o-transition-delay:0.3s; transition-delay:0.3s; }
.main-menu .nav li.delay-4{-webkit-transition-delay:0.4s; -moz-transition-delay:0.4s; -ms-transition-delay:0.4s; -o-transition-delay:0.4s; transition-delay:0.4s; }
.main-menu .nav li.delay-5{-webkit-transition-delay:0.5s; -moz-transition-delay:0.5s; -ms-transition-delay:0.5s; -o-transition-delay:0.5s; transition-delay:0.5s; }
.main-menu .nav li.delay-6{-webkit-transition-delay:0.6s; -moz-transition-delay:0.6s; -ms-transition-delay:0.6s; -o-transition-delay:0.6s; transition-delay:0.6s; }
.main-menu .nav li.delay-7{-webkit-transition-delay:0.7s; -moz-transition-delay:0.7s; -ms-transition-delay:0.7s; -o-transition-delay:0.7s; transition-delay:0.7s; }
.main-menu .nav li.delay-8{-webkit-transition-delay:0.8s; -moz-transition-delay:0.8s; -ms-transition-delay:0.8s; -o-transition-delay:0.8s; transition-delay:0.8s; }
.main-menu .nav li.delay-9{-webkit-transition-delay:0.9s; -moz-transition-delay:0.9s; -ms-transition-delay:0.9s; -o-transition-delay:0.9s; transition-delay:0.9s; }
.main-menu .nav li.delay-10{-webkit-transition-delay:1.0s; -moz-transition-delay:1.0s; -ms-transition-delay:1.0s; -o-transition-delay:1.0s; transition-delay:1.0s; }

.nav-button{position:relative; z-index:1111; height:42px; display:block; width:50px; padding:10px; }
.nav-button #nav-icon{width:30px;height:30px;display:inline-block;position:relative;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;}
.nav-button #nav-icon span{display:block;position:absolute;height:2px;width:100%;background:#172a71;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
.nav-button #nav-icon span:nth-child(1){top:0}
.nav-button #nav-icon span:nth-child(2),#nav-icon span:nth-child(3){top:9px}
.nav-button #nav-icon span:nth-child(4){top:18px}
.nav-open #nav-icon span:nth-child(1){top:9px;width:0;left:50%;;}
.nav-open #nav-icon span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);background:#fff}
.nav-open #nav-icon span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);background:#fff}
.nav-open #nav-icon span:nth-child(4){top:9px;width:0;left:50%}

.flex-center{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:100%}
.fixed-button {
  min-width: 192px;
  color: #fff;
  text-transform: uppercase;
  vertical-align: middle;
  text-align: center;
  padding: 8px;
  font-size: 16px;
}
.fixed-button:hover {
  text-decoration: none;
  color:#fff;
}

.menu-footer {
  background-color: #fff;
  height: 85px;
  font-size: 20px;
  font-weight: 600;
}
.menu-footer-item {
  height: 100%;
  min-height: 85px;
  background-color: #fff;
}
.menu-footer a {
  color: #182a72;
}

.letter-spacing {
  letter-spacing: 0.0625em;
}

@media screen and (max-width: 992px) {
  .nav-wrapper {
    height: 50px;
    position: relative;
  }
  .main-menu .nav li{
      height: 85px;
      border-left: 1px solid #5c678f;
      text-transform: uppercase;
      margin-bottom: 30px;
  }

  .main-menu .nav li:hover .hover-text {
      display: none;
  }
  .main-menu .nav li:hover {
      height: 90px;
      margin-bottom: 30px;
  }
  .fixed-button {
    min-width: 100px;
    color: #fff;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: center;
    padding: 8px;
    font-size: 12px;
  }

}
